uuid: 8bd2e731-4c14-421c-abe5-643ac0c3fdf2
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.localgov_link.localgov_link_style
    - field.field.paragraph.localgov_link.localgov_title
    - field.field.paragraph.localgov_link.localgov_url
    - paragraphs.paragraphs_type.localgov_link
_core:
  default_config_hash: E41LGucwWyEWqQoh60_5OUD2i1iq-NIyga8bJr4kjLI
id: paragraph.localgov_link.default
targetEntityType: paragraph
bundle: localgov_link
mode: default
content:
  localgov_link_style:
    type: options_select
    weight: 2
    region: content
    settings: {  }
    third_party_settings: {  }
  localgov_title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  localgov_url:
    type: string_textfield
    weight: 1
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  status: true
  uid: true
